@charset "UTF-8"; 

/*代表挨拶*/

html , body , h1 , h2 , h3 , h4 , h5 , h6 , p , ul , li {
  color: var(--sab-txt);
}

body {
  background-image:none;
  background-color: #eadfcf;

}

main {
  margin: 0 8% 30px;
}

p {
  font-size:1.25rem; 
}

.message-content p {
  margin-bottom: 20px;
}

/* ========  横線（装飾） ======== */
.decoration-line {
  width: 70%;
  margin-bottom: 40px;
}

/* ========  ページ見出し ======== */
.PageFv-title {
  color: #000;
}

/* 代表感謝の言葉 */
.second-title {
  margin: 30px auto;
  margin-top: 70px;
  text-align: center;
  font-size: 2.5rem;
}

/* ========  画像 ======== */
/* オーナー メイン画像 */
.message-content img {
  float:left;
  width:410px ;
  margin:2%;
  box-shadow: 2px 2px 5px 0 #2c2c2c;
}

.message-content img:after {
  content: "";
  display: block;
  clear: both;
}

/* スライドショー写真*/
.slider{
  box-shadow: 0 0 5px 0 #2c2c2c;
}

/* ========  代表取締役 サイン ======== */
.signature {
  text-align: right;
}
.President-name {
  font-family: HGP行書体,モトヤ新楷書;
  font-size: 3.5rem;
}


@media screen and (max-width: 767px) {
.decoration-line {
  width: 80%;
  margin-bottom: 20px;
}
  .message-content img {
  float: none;
  display: block;
  width: 65%;
  max-width: 380px;
  margin:2% auto;
  box-shadow: 2px 2px 5px 0 #2c2c2c;
}
.message-content p {
  margin-bottom: 20px;
  font-size: 1rem;
}
.second-title{
  font-size: 1.3125rem;
}
.President-name {
  font-size: 3rem;
}
.President-name {
  font-family: HGP行書体,モトヤ新楷書;
  font-size: 2rem;
}
}